## Function Macros

### GST_RTSP_LATENCY_BIN

    #define GST_RTSP_LATENCY_BIN(obj)                 (G_TYPE_CHECK_INSTANCE_CAST ((obj), GST_RTSP_LATENCY_BIN_TYPE, GstRTSPLatencyBin))

### GST_RTSP_LATENCY_BIN_CAST

    #define GST_RTSP_LATENCY_BIN_CAST(obj)            ((GstRTSPLatencyBin*)(obj))

### GST_RTSP_LATENCY_BIN_CLASS

    #define GST_RTSP_LATENCY_BIN_CLASS(klass)         (G_TYPE_CHECK_CLASS_CAST ((klass), GST_RTSP_LATENCY_BIN_TYPE, GstRTSPLatencyBinClass))

### GST_RTSP_LATENCY_BIN_CLASS_CAST

    #define GST_RTSP_LATENCY_BIN_CLASS_CAST(klass)    ((GstRTSPLatencyBinClass*)(klass))

### GST_RTSP_LATENCY_BIN_GET_CLASS

    #define GST_RTSP_LATENCY_BIN_GET_CLASS(obj)       (G_TYPE_INSTANCE_GET_CLASS ((obj), GST_RTSP_LATENCY_BIN_TYPE, GstRTSPLatencyBinClass))

### IS_GST_RTSP_LATENCY_BIN

    #define IS_GST_RTSP_LATENCY_BIN(obj)              (G_TYPE_CHECK_INSTANCE_TYPE ((obj), GST_RTSP_LATENCY_BIN_TYPE))

### IS_GST_RTSP_LATENCY_BIN_CLASS

    #define IS_GST_RTSP_LATENCY_BIN_CLASS(klass)      (G_TYPE_CHECK_CLASS_TYPE ((klass), GST_RTSP_LATENCY_BIN_TYPE))

## Constants

### GST_RTSP_LATENCY_BIN_TYPE

    #define GST_RTSP_LATENCY_BIN_TYPE                 (gst_rtsp_latency_bin_get_type ())

The results of the search are